Bug 1255457 - [JBPM-4728] Tab stack content not visible when domain panel expanded
[JBPM-4728] Tab stack content not visible when domain panel expanded
Status: ASSIGNED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Eder Ignatowicz
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 11:45 EDT by Jiri Locker
Modified: 2016-01-08 17:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4728 Minor Open Tab stack content not visible when domain panel expanded 2016-04-13 04:23 EDT

  None (edit)
Description Jiri Locker 2015-08-20 11:45:46 EDT
Description of problem:
See JBPM-4728.

Note You need to log in before you can comment on or make changes to this bug.